[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: s2875 tyan kernel memory problem

The current unstable 2.6.16 kernel image works OK, it doesnt have the problem.
Unfortunately I need gcc-4.0 to compile the nvidia module, so can only
verify that the stress test works. Other than that i had to download and recompile
yaird from source to allow the kernel package to install with sarge
stable. I imagine this is a kernel bug fixed somewhere between 2.6.8 and 2.6.11.

So thanks for the help.

On Sun, Sep 10, 2006 at 12:14:22PM -0500, Stephen Olander Waters wrote:
> On Sun, 2006-09-10 at 15:41 +1000, garrone wrote:
> > On Sat, Sep 09, 2006 at 09:38:27PM -0700, Max A. wrote:
> > I have updated it to 3.3
> > The bios with discrete mtrr and enabled software memory hole
> > does work with ubuntu 2.6.11 locally compiled kernel. 
> > I see all the memory. It doesnt crash.
> > It just crashes with 2.6.8-12-amd64-k8-smp debian package.
> That's an ancient kernel. You could try getting a newer image +
> dependencies from 'unstable' and using that.

Reply to: